/* 飘窗 */
.zxck {
    position: fixed;
    right: 25px;
    top: 20%;
    z-index: 10;
}

.zxck li {
    position: relative;
    list-style: none;
}

.zxck li a {
    display: block;
    width: 70px;
    height: 75px;
    background: #fff;
    margin-top: 10px;
    text-align: center;
    box-shadow: 0 0 10px #dcdada;;
    padding-top: 3px;
    text-decoration: none;
    border: 1px solid #e6e6e6;
}

.zxck li a p {
    margin-top: 50px;
    font-size: 14px;
}

.zxck .pc1 a {
    background: url('../images/kf.png') no-repeat;
    background-position: center 10px;
    background-size: 40px 40px;
    color: #fff;
    background-color: #E60012;
}

.zxck .pc2 a {
    background: url('../images/wx2.png') no-repeat;
    background-position: center 10px;
    background-size: 40px 40px;
    background-color: #fff;
}

.zxck .pc2 a:hover {
    background-image: url('../images//wx.png');
}

.zxck .pc3 a {
    background: url('../images/qq.png') no-repeat;
    background-position: center 10px;
    background-size: 35px 35px;
    background-color: #fff;
}

.zxck .pc3 a:hover {
    background-image: url('../images/qq2.png');
}

.zxck .pc4 a {
    background: url('../images/node.png') no-repeat;
    background-position: center 10px;
    background-size: 35px 35px;
    background-color: #fff;
}

.zxck .pc4 a:hover {
    background-image: url('../images/node2.png');
}

.zxck li:hover a {
    background-color: #E60012;
    color: #fff;
}

.zxck li:hover a svg {
    fill: #fff;
}

.zgzf_ycxf_ewm {
    position: absolute;
    right: 75px;
    bottom: -30px;
}

.zxck .del {
    width: 20px;
    position: absolute;
    z-index: 20;
    right: -22px;
    top: 0;
    cursor: pointer;
}